<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <InstanceOfName>FB_StorageManagementCall</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="Lfb_StoreBLk1" Datatype="&quot;FB_LV1BlockStorageManagement&quot;" />
    <Member Name="Lfb_StoreBLk2" Datatype="&quot;FB_LV1BlockStorageManagement&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="Lfb_StoreBLk3" Datatype="&quot;FB_LV1BlockStorageManagement&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="Lfb_StorageRemoval" Datatype="&quot;Fb_StockRemovalManagementLvl1&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stIn_JamDataBlock1" Datatype="Struct">
      <Member Name="stIn_JamData1101" Datatype="Struct">
        <Member Name="udt_JamData1101_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1101_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1102" Datatype="Struct">
        <Member Name="udt_JamData1102_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1102_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1102_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1103" Datatype="Struct">
        <Member Name="udt_JamData1103_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1103_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1104" Datatype="Struct">
        <Member Name="udt_JamData1104_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1104_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1104_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1105" Datatype="Struct">
        <Member Name="udt_JamData1105_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1105_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1106" Datatype="Struct">
        <Member Name="udt_JamData1106_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1106_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1107" Datatype="Struct">
        <Member Name="udt_JamData1107_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1107_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1108" Datatype="Struct">
        <Member Name="udt_JamData1108_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1108_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1109" Datatype="Struct">
        <Member Name="udt_JamData1109_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1109_2" Datatype="&quot;stJamData&quot;" />
      </Member>
    </Member>
    <Member Name="stIn_JamDataBlock2" Datatype="Struct">
      <Member Name="stIn_JamData1201" Datatype="Struct">
        <Member Name="udt_JamData1201_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1201_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1202" Datatype="Struct">
        <Member Name="udt_JamData1202_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1202_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1202_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1203" Datatype="Struct">
        <Member Name="udt_JamData1203_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1203_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1204" Datatype="Struct">
        <Member Name="udt_JamData1204_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1204_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1204_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1205" Datatype="Struct">
        <Member Name="udt_JamData1205_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1205_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1206" Datatype="Struct">
        <Member Name="udt_JamData1206_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1206_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1207" Datatype="Struct">
        <Member Name="udt_JamData1207_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1207_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1208" Datatype="Struct">
        <Member Name="udt_JamData1208_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1208_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1209" Datatype="Struct">
        <Member Name="udt_JamData1209_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1209_2" Datatype="&quot;stJamData&quot;" />
      </Member>
    </Member>
    <Member Name="stIn_JamDataBlock3" Datatype="Struct">
      <Member Name="stIn_JamData1301" Datatype="Struct">
        <Member Name="udt_JamData1301_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1301_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1302" Datatype="Struct">
        <Member Name="udt_JamData1302_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1302_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1302_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1303" Datatype="Struct">
        <Member Name="udt_JamData1303_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1303_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1304" Datatype="Struct">
        <Member Name="udt_JamData1304_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1304_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1304_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1305" Datatype="Struct">
        <Member Name="udt_JamData1305_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1305_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1306" Datatype="Struct">
        <Member Name="udt_JamData1306_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1306_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1307" Datatype="Struct">
        <Member Name="udt_JamData1307_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1307_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1308" Datatype="Struct">
        <Member Name="udt_JamData1308_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1308_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData1309" Datatype="Struct">
        <Member Name="udt_JamData1309_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData1309_2" Datatype="&quot;stJamData&quot;" />
      </Member>
    </Member>
    <Member Name="stIn_JamCarrierBlock1" Datatype="Struct">
      <Member Name="stIn_JamCarrier1101" Datatype="Struct">
        <Member Name="udt_JamCarrier1101_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1101_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1101_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1101_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1102" Datatype="Struct">
        <Member Name="udt_JamCarrier1102_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1102_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1102_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1102_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1102_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1102_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1103" Datatype="Struct">
        <Member Name="udt_JamCarrier1103_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1103_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1103_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1103_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1104" Datatype="Struct">
        <Member Name="udt_JamCarrier1104_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1104_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1104_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1104_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1104_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1104_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1105" Datatype="Struct">
        <Member Name="udt_JamCarrier1105_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1105_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1105_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1105_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1106" Datatype="Struct">
        <Member Name="udt_JamCarrier1106_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1106_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1106_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1106_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1107" Datatype="Struct">
        <Member Name="udt_JamCarrier1107_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1107_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1107_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1107_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1108" Datatype="Struct">
        <Member Name="udt_JamCarrier1108_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1108_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1108_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1108_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1109" Datatype="Struct">
        <Member Name="udt_JamCarrier1109_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1109_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1109_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1109_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
    </Member>
    <Member Name="stIn_JamCarrierBlock2" Datatype="Struct">
      <Member Name="stIn_JamCarrier1201" Datatype="Struct">
        <Member Name="udt_JamCarrier1201_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1201_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1201_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1201_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1202" Datatype="Struct">
        <Member Name="udt_JamCarrier1202_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1202_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1202_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1202_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1202_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1202_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1203" Datatype="Struct">
        <Member Name="udt_JamCarrier1203_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1203_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1203_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1203_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1204" Datatype="Struct">
        <Member Name="udt_JamCarrier1204_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1204_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1204_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1204_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1204_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1204_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1205" Datatype="Struct">
        <Member Name="udt_JamCarrier1205_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1205_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1205_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1205_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1206" Datatype="Struct">
        <Member Name="udt_JamCarrier1206_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1206_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1206_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1206_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1207" Datatype="Struct">
        <Member Name="udt_JamCarrier1207_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1207_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1207_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1207_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1208" Datatype="Struct">
        <Member Name="udt_JamCarrier1208_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1208_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1208_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1208_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1209" Datatype="Struct">
        <Member Name="udt_JamCarrier1209_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1209_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1209_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1209_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
    </Member>
    <Member Name="stIn_JamCarrierBlock3" Datatype="Struct">
      <Member Name="stIn_JamCarrier1301" Datatype="Struct">
        <Member Name="udt_JamCarrier1301_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1301_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1301_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1301_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1302" Datatype="Struct">
        <Member Name="udt_JamCarrier1302_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1302_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1302_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1302_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1302_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1302_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1303" Datatype="Struct">
        <Member Name="udt_JamCarrier1303_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1303_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1303_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1303_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1304" Datatype="Struct">
        <Member Name="udt_JamCarrier1304_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1304_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1304_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1304_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1304_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1304_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1305" Datatype="Struct">
        <Member Name="udt_JamCarrier1305_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1305_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1305_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1305_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1306" Datatype="Struct">
        <Member Name="udt_JamCarrier1306_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1306_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1306_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1306_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1307" Datatype="Struct">
        <Member Name="udt_JamCarrier1307_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1307_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1307_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1307_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1308" Datatype="Struct">
        <Member Name="udt_JamCarrier1308_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1308_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1308_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1308_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier1309" Datatype="Struct">
        <Member Name="udt_JamCarrier1309_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1309_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier1309_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1309_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
    </Member>
  </Section>
</Sections></Interface>
      <Name>FB_StorageManagementCall_DB</Name>
      <Namespace />
      <Number>82</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>